<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Lukk dette programmet." />
<String ID="2" Value="Gå tilbake til forrige meny." />
<String ID="3" Value="&amp;Avslutt" />
<String ID="4" Value="Tilbake" />
<String ID="6" Value="Den ønskede handlingen kunne ikke fullføres. Kontroller at CDen som ble brukt til å starte dette programmet, fortsatt står i." />
<String ID="7" Value="Informasjonen du spurte etter, finnes på Internett. Vil du fortsette?" />
<String ID="8" Value="Vil du avslutte Launch Pad?" />
<String ID="1014" Value="Hovedmeny|Gratulerer!|Nå som du har fullført installeringen, får du noen andre valg." />
<String ID="1017" Value="Installer" />
<String ID="1018" Value="Begynn å installere alt du trenger for å bruke og ha glede av den nye HP-enheten." />
<String ID="1019" Value="Hjelp|Hjelp|Velg en knapp nedenfor for å begynne." />
<String ID="1020" Value="Få tilgang til produktstøtte og -dokumentasjon." />
<String ID="1021" Value="Element nr. 5" />
<String ID="1022" Value="tips" />
<String ID="1023" Value="Element nr. 6" />
<String ID="1024" Value="tips" />
<String ID="1029" Value="Element nr. 8" />
<String ID="1030" Value="tips" />
<String ID="1031" Value="Element nr. 9" />
<String ID="1032" Value="tips" />
<String ID="1033" Value="Installer mer programvare|Installer mer programvare|Velg en knapp nedenfor for å begynne å installere mer programvare." />
<String ID="1034" Value="Få mest mulig ut av HP-produktene ved å velge ekstra programvare som du vil installere." />
<String ID="1035" Value="Legg til en enhet" />
<String ID="1036" Value="Installer en annen HP-enhet raskt ved hjelp av programvare som allerede er lastet inn på denne datamaskinen." />
<String ID="1037" Value="Avinstaller" />
<String ID="1038" Value="Fjern noen av eller alle HP-produktene som er installert på denne datamaskinen." />
<String ID="1039" Value="Element nr. 8" />
<String ID="1040" Value="tips" />
<String ID="1041" Value="Element nr. 9" />
<String ID="1042" Value="tips" />
<String ID="1043" Value="Installer fullversjonen" />
<String ID="1044" Value="Få den fullstendige pakken med programvare som er laget for denne enheten." />
<String ID="1045" Value="&amp;Begynn å bruke enheten" />
<String ID="1046" Value="Åpne HP Løsningssenter-programvaren, og begynn å bruke den nye HP-enheten." />
<String ID="1047" Value="Vis HP Programvareinnføring" />
<String ID="1048" Value="Lær hvordan du kan gjøre mer med bildene dine ved hjelp av HP-programvaren du nettopp installerte." />
<String ID="1049" Value="&amp;Skriv ut testside" />
<String ID="1050" Value="Klikk for å skrive ut en testside. Når du gjør dette, kontrollerer du samtidig at skriveren er konfigurert på riktig måte." />
<String ID="1053" Value="&amp;Registrer" />
<String ID="1054" Value="Registrer produktet, slik at du kan motta informasjon om driveroppdateringer og annen viktig informasjon fra HP." />
<String ID="1055" Value="&amp;Vis viktig-fil" />
<String ID="1056" Value="Klikk for å lese detaljert skriverinformasjon." /></strings>